pyro.multigrid package
======================

.. automodule:: pyro.multigrid
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pyro.multigrid.MG module
------------------------

.. automodule:: pyro.multigrid.MG
   :members:
   :undoc-members:
   :show-inheritance:

pyro.multigrid.edge\_coeffs module
----------------------------------

.. automodule:: pyro.multigrid.edge_coeffs
   :members:
   :undoc-members:
   :show-inheritance:

pyro.multigrid.general\_MG module
---------------------------------

.. automodule:: pyro.multigrid.general_MG
   :members:
   :undoc-members:
   :show-inheritance:

pyro.multigrid.variable\_coeff\_MG module
-----------------------------------------

.. automodule:: pyro.multigrid.variable_coeff_MG
   :members:
   :undoc-members:
   :show-inheritance:
